.cta-to-complete {
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 110px;
    background-color: #fff3db;
    padding: 24px;
    margin-bottom: 30px;
    &_wrapper {
        @include screen-size(md) {
            padding: 0;
        }
    }
    @include screen-size(md) {
        flex-flow: column;
        padding: 20px;
        text-align: center;
        .heading--xl {
            margin-bottom: 35px;
        }
    }
    .button {
        width: 275px;
        text-align: center;
    }
    .heading--xl {
        @include font-size(32);
        font-family: 'DINCond-Medium';
        text-transform: inherit;
    }
}